body {margin:0;padding:0;font-size:0.9em;font-family:Gungsuh;}

html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

button {cursor:pointer}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}

.ybajk {width:428px;text-align:center;padding:0 0 4px}
.ybsdbm {display:block;text-align:center;padding:4px;margin:0 10px}
.kydc {height:112px;text-align:center;font-size:0.84em;margin:0 10px}

.oygbi {position:relative;text-align:center}

.ppwqit {display:block;margin:0 0 8px}

#vhzl {display:inline-block;position:relative;font-size:1em}
#zfudb {margin:0 0 2px}

.kyyg {height:218px;padding:7px;margin:0 9px}
.jplrgo {display:inline;width:895px;text-align:center}

#rqkdyr {position:relative;height:190px}
#yoxvrv {font-size:1.15em}

.yfmn {display:block;width:538px;padding:1px;margin:3px;border:1px solid #70472b}
.gvid {position:relative;text-align:center;padding:0 0 5px}
.tsvxl {display:block;padding:0 0 6px;margin:0 0px}

.gknsg {position:relative;width:831px;font-size:1.13em}

#aecyya {display:inline-block;position:relative;width:460px;text-align:left;padding:0 0 9px;margin:2px}

#mgc {position:relative;width:877px}
#brl {display:inline}

.umcxlo {text-align:center;padding:9px;margin:0 0 2px}

.pgcavc {position:relative;height:185px;font-size:0.85em}
.ovgdwe {display:inline;width:624px;text-align:center;font-size:0.9em}
#ajxufp {position:relative;width:695px;text-align:center;font-size:0.84em;border:1px solid #c49d8f}
.gcjt {height:111px;text-align:left;margin:0 0 4px}
#cvjxps {display:inline;width:596px;text-align:center;margin:0 5px}
.alks {display:inline-block}

.qem {width:419px;margin:0 0 9px}
#rfsi {text-align:center;margin:0 0 0px}

.vdbnn {position:relative;width:608px;text-align:center}

.bttq {margin:0 0 9px}
.bahlq {display:block;text-align:center}
#hqa {display:inline-block;width:607px;text-align:center}
#ncn {display:block;position:relative;width:531px;text-align:center;margin:4px}
.hxufd {width:628px;height:243px;text-align:center;margin:8px}
#ukauv {display:inline-block;width:362px;text-align:center;margin:0 0 6px}

.hss {position:relative;width:838px;text-align:left}
#bpyk {}
.wtfkbz {font-size:1.07em;padding:0 8px;margin:0 0 7px}
.bjit {display:block;font-size:1.17em;padding:0 10px}
.siof {width:852px;font-size:1.01em;padding:0 0 5px;margin:0 0 5px}
.ntz {display:inline;text-align:center;padding:2px}
.xfcn {width:316px;text-align:center;padding:0 0 9px;margin:9px}
.cjehq {display:inline-block;position:relative;height:179px;margin:5px}
.smei {width:441px;text-align:center;padding:0 7px;margin:0 10px}
.zjfd {display:inline-block;width:658px;text-align:center;font-size:1.02em;padding:0 0 8px}
